<?php 
define('DB_SERVER', 'localhost');
define('DB_USERNAME', 'webici6_gregory');
define('DB_PASSWORD', 'PZTl%%4,xT[$');
define('DB_DATABASE', 'webici6_tobrienlaw');
define('BASE_URL', 'https://www.tobrienlaw.com');
define('PASSWORD_SALT', 'OxBVXTG5jVGQ72DhgbQ2UEkCs5nRERaNerPxwPykXyZBnOE92uKY0FaZQUBUtIFD');?><?php define('DIRNAME_APP_UPDATED', 'concrete5.6.2.1_updater');?>